Subject: Gathering Company Reps.
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Sun, 27 Aug 2000 09:07:00 -0700 (PDT)

The attached documents contains the representations specific to Lost Creek 
and Fort Union that ENA would be making in the 20/20 Purchase and Sale 
Agreement as it is drafted currently.  We are making the reps. "to our 
knowledge".  Please review the attached document and let me know as soon as 
possible if you see any issues that we need to schedule or disclose to 
Border.  If you have any questions concerning the scope or definition of the 
reps., please call me at (713) 853-3512.  Thanks for your help.